diff --git mythtv/i18n/mythfrontend_es_es.ts mythtv/i18n/mythfrontend_es_es.ts
index 8c50117..5ac5643 100644
--- mythtv/i18n/mythfrontend_es_es.ts
+++ mythtv/i18n/mythfrontend_es_es.ts
@@ -12251,328 +12258,328 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../html/htmlstrings.h" line="18"/>
         <source>Commercial Flagger</source>
-        <translation type="unfinished"></translation>
+        <translation>Marcador de Anuncios</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="19"/>
         <source>Commercial Flagging</source>
-        <translation>Marcando Anuncios</translation>
+        <translation>Marcación de Anuncios</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="20"/>
         <source>Description</source>
-        <translation type="unfinished">Descripción</translation>
+        <translation>Descripción</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="22"/>
         <source>Transcoder</source>
-        <translation type="unfinished"></translation>
+        <translation>Transcodificador</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="23"/>
         <location filename="../libs/libmyth/programinfo.cpp" line="2632"/>
         <source>Transcoding</source>
-        <translation>Recodificando</translation>
+        <translation>Transcodificando</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="26"/>
         <source>April</source>
-        <translation type="unfinished"></translation>
+        <translation>Abril</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="27"/>
         <source>August</source>
-        <translation type="unfinished"></translation>
+        <translation>Agosto</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="28"/>
         <source>Current Tuner Activity</source>
-        <translation type="unfinished"></translation>
+        <translation>Actividad del Sintonizador Actual</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="29"/>
         <source>December</source>
-        <translation type="unfinished"></translation>
+        <translation>Diciembre</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="30"/>
         <source>Encoder %1 is currently idle.</source>
-        <translation type="unfinished"></translation>
+        <translation>El codificador %1 está ahora desocupado.</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="31"/>
         <source>Encoder %1 is currently recording &quot;%2.&quot;  This program is being viewed.</source>
-        <translation type="unfinished"></translation>
+        <translation>El codificador %1 está ahora grabando &quot;%2.&quot;  Este programa se está visionando.</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="32"/>
         <source>Encoder %1 is currently recording &quot;%2.&quot;  This recording will end at %3.</source>
-        <translation type="unfinished"></translation>
+        <translation>El codificador %1 está ahora grabando &quot;%2.&quot;  Esta grabación finalizará a las %3.</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="33"/>
         <source>Encoder %1 is currently watching &quot;%2&quot; on Live TV.</source>
-        <translation type="unfinished"></translation>
+        <translation>El codificador %1 está ahora ofreciendo &quot;%2&quot; en la TV en Vivo.</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="34"/>
         <source>February</source>
-        <translation type="unfinished"></translation>
+        <translation>Febrero</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="35"/>
         <source>Friday</source>
-        <translation type="unfinished"></translation>
+        <translation>Viernes</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="36"/>
         <source>January</source>
-        <translation type="unfinished"></translation>
+        <translation>Enero</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="37"/>
         <source>July</source>
-        <translation type="unfinished"></translation>
+        <translation>Julio</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="38"/>
         <source>June</source>
-        <translation type="unfinished"></translation>
+        <translation>Junio</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="39"/>
         <source>Last Ten Recordings</source>
-        <translation type="unfinished"></translation>
+        <translation>Últimas Diez Grabaciones</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="40"/>
         <source>March</source>
-        <translation type="unfinished"></translation>
+        <translation>Marzo</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="41"/>
         <source>May</source>
-        <translation type="unfinished"></translation>
+        <translation>Mayo</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="42"/>
         <source>Monday</source>
-        <translation type="unfinished"></translation>
+        <translation>Lunes</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="43"/>
         <source>MythTV System Overview</source>
-        <translation type="unfinished"></translation>
+        <translation>Resumen del Sistema MythTV</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="44"/>
         <source>November</source>
-        <translation type="unfinished"></translation>
+        <translation>Noviembre</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="45"/>
         <source>October</source>
-        <translation type="unfinished"></translation>
+        <translation>Octubre</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="46"/>
         <source>Recorded %2, %3 %4 at %5.</source>
-        <translation type="unfinished"></translation>
+        <translation>Se grabó %2, %3 %4 a las %5.</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="47"/>
         <source>Saturday</source>
-        <translation type="unfinished"></translation>
+        <translation>Sábado</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="48"/>
         <source>September</source>
-        <translation type="unfinished"></translation>
+        <translation>Septiembre</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="49"/>
         <source>Sunday</source>
-        <translation type="unfinished"></translation>
+        <translation>Domingo</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="50"/>
         <source>Thursday</source>
-        <translation type="unfinished"></translation>
+        <translation>Jueves</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="51"/>
         <source>Tuesday</source>
-        <translation type="unfinished"></translation>
+        <translation>Martes</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="52"/>
         <source>Wednesday</source>
-        <translation type="unfinished"></translation>
+        <translation>Miércoles</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="54"/>
         <source>Filter</source>
-        <translation type="unfinished"></translation>
+        <translation>Filtro</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="55"/>
         <source>List Files</source>
-        <translation type="unfinished"></translation>
+        <translation>Lista de Archivos</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="56"/>
         <source>Loading</source>
-        <translation type="unfinished"></translation>
+        <translation>Cargando</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="57"/>
         <source>Sample Storage Group browser</source>
-        <translation type="unfinished"></translation>
+        <translation>Explorador del Grupo de Almacenamiento de Muestras</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="58"/>
         <source>Storage Group</source>
-        <translation type="unfinished">Grupo de Almacenamiento</translation>
+        <translation>Grupo de Almacenamiento</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="60"/>
         <source>API</source>
-        <translation type="unfinished"></translation>
+        <translation>API</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="61"/>
         <source>Advanced Setup</source>
-        <translation type="unfinished"></translation>
+        <translation>Configuración Avanzada</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="62"/>
         <source>Backend Status</source>
-        <translation type="unfinished"></translation>
+        <translation>Estado del Servidor</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="63"/>
         <source>Change Password</source>
-        <translation type="unfinished"></translation>
+        <translation>Cambiar Contraseña</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="64"/>
         <source>Channel Editor</source>
-        <translation type="unfinished">Editor Canales</translation>
+        <translation>Editor de Canales</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="65"/>
         <source>Channel Service</source>
-        <translation type="unfinished"></translation>
+        <translation>Servicio de Canales</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="66"/>
         <source>Content Service</source>
-        <translation type="unfinished"></translation>
+        <translation>Servicio de Contenidos</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="67"/>
         <source>DVR Service</source>
-        <translation type="unfinished"></translation>
+        <translation>Servicio DVR</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="68"/>
         <source>Database</source>
-        <translation type="unfinished"></translation>
+        <translation>Base de Datos</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="69"/>
         <source>Database Tools</source>
-        <translation type="unfinished"></translation>
+        <translation>Herramientas de la Base de Datos</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="70"/>
         <source>Expert/Dev Setup</source>
-        <translation type="unfinished"></translation>
+        <translation>Configuración para Expertos/Desarr</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="72"/>
         <source>GetRecorded() Example</source>
-        <translation type="unfinished"></translation>
+        <translation>Ejemplo de GetRecorded()</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="73"/>
         <source>GetStorageGroups()</source>
-        <translation type="unfinished"></translation>
+        <translation>GetStorageGroups()</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="74"/>
         <source>Guide Data</source>
-        <translation type="unfinished"></translation>
+        <translation>Datos de la Guía</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="75"/>
         <source>Guide Data Sources</source>
-        <translation type="unfinished"></translation>
+        <translation>Fuentes de Datos de la Guía</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="76"/>
         <source>Guide Service</source>
-        <translation type="unfinished"></translation>
+        <translation>Servicio de Guía</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="77"/>
         <source>Hardware Profile</source>
-        <translation type="unfinished"></translation>
+        <translation>Perfil de Hardware</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="79"/>
         <source>Job Queue</source>
-        <translation type="unfinished">Cola tareas</translation>
+        <translation>Cola de Tareas</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="80"/>
         <source>Myth Service</source>
-        <translation type="unfinished"></translation>
+        <translation>Servicio Myth</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="81"/>
         <source>Overview</source>
-        <translation type="unfinished"></translation>
+        <translation>Resumen</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="82"/>
         <source>Recording Devices</source>
-        <translation type="unfinished"></translation>
+        <translation>Dispositivos de Grabación</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="83"/>
         <source>Send a Message</source>
-        <translation type="unfinished"></translation>
+        <translation>Enviar un Mensaje</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="84"/>
         <source>Server Side Scripting</source>
-        <translation type="unfinished"></translation>
+        <translation>Guiones del Extremo Servidor</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="85"/>
         <source>Setup</source>
-        <translation type="unfinished">Configuración</translation>
+        <translation>Configuración</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="86"/>
         <source>Setup Wizard</source>
-        <translation type="unfinished"></translation>
+        <translation>Asistente de Configuración</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="88"/>
         <source>System Events</source>
-        <translation type="unfinished"></translation>
+        <translation>Eventos del Sistema</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="89"/>
         <source>Utilities</source>
-        <translation type="unfinished"></translation>
+        <translation>Aplicaciones</translation>
     </message>
     <message>
         <location filename="../html/htmlstrings.h" line="90"/>
         <source>WSDL Links</source>
-        <translation type="unfinished"></translation>
+        <translation>Enlaces WSDL</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programinfo.cpp" line="2619"/>
@@ -12582,22 +12589,22 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/viewschedulediff.cpp" line="111"/>
         <source>The following programs will be recorded instead:</source>
-        <translation>Los siguientes programas serán grabados en vez:</translation>
+        <translation>Los siguientes programas serán grabados en su lugar:</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/viewschedulediff.cpp" line="132"/>
         <source>Program Status</source>
-        <translation type="unfinished"></translation>
+        <translation>Estado del Programa</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/playgroup.cpp" line="49"/>
         <source>Title match (regex)</source>
-        <translation>Coincidencia título (regex)</translation>
+        <translation>Coincidencia en título (expresión regular)</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/playgroup.cpp" line="50"/>
         <source>Automatically set new recording rules to use this group if the title matches this regular expression.  For example, &quot;(News|CNN)&quot; would match any title in which &quot;News&quot; or &quot;CNN&quot; appears.</source>
-        <translation>Automáticamente ajustar reglas de nuevas grabaciones a usar este grupo si el título coincide con esta expresión regular.  Por ejemplo, &quot;News|CNN)&quot; coincidirá con cualquier título en el que aparezca &quot;News&quot; o &quot;CNN&quot;.</translation>
+        <translation>Establecer automáticamente nuevas reglas de grabación para usar este grupo si el título coincide con esta expresión regular.  Por ejemplo, &quot;(News|CNN)&quot; coincidirá con cualquier título en el que aparezca &quot;News&quot; o &quot;CNN&quot;.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/playgroup.cpp" line="65"/>
@@ -12612,23 +12619,23 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/playgroup.cpp" line="93"/>
         <source>Jump amount (minutes)</source>
-        <translation type="unfinished"></translation>
+        <translation>Cantidad de salto (minutos)</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/playgroup.cpp" line="108"/>
         <source>Time stretch (speed x 100)</source>
-        <translation>Ajuste tiempo (velocidad x 100)</translation>
+        <translation>Ralentización temporal (velocidad x 100)</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/playgroup.cpp" line="109"/>
         <source>Initial playback speed with adjusted audio.  Use 100 for normal speed, 50 for half speed and 200 for double speed.</source>
-        <translation>Velocidad de reproducción inicial con sonido ajustado.  Usar 100 para velocidad normal, 50 para media velocidad y 200 para el doble de velocidad.</translation>
+        <translation>Velocidad de reproducción inicial con el sonido ajustado.  Usar 100 para velocidad normal, 50 para velocidad media y 200 para velocidad doble.</translation>
     </message>
     <message>
         <location filename="../programs/mythwelcome/welcomesettings.cpp" line="99"/>
         <location filename="../programs/mythwelcome/welcomesettings.cpp" line="104"/>
         <source>Daily Wakeup/ShutDown Period</source>
-        <translation>Periodo diario de Arranque/Apagado</translation>
+        <translation>Periodo Diario de Arranque Automático/Apagado</translation>
     </message>
     <message>
         <source>If set, MythTV will automatically rewind this many seconds after performing a commercial skip.</source>
@@ -12637,17 +12644,17 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="966"/>
         <source>Allows the transcoder to resize the video during transcoding.</source>
-        <translation>Permite al recodificador cambiar el tamaño del video durante la recodificación.</translation>
+        <translation>Permite al transcodificador cambiar el tamaño de la imagen durante la transcodificación.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="978"/>
         <source>Lossless transcoding</source>
-        <translation>Recodificación sin pérdida</translation>
+        <translation>Transcodificación sin pérdida</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="980"/>
         <source>Only reencode where absolutely needed (normally only around cutpoints).  Otherwise keep audio and video formats identical to the source.  This should result in the highest quality, but won&apos;t save as much space.</source>
-        <translation>Sólo recodificar donde sea absolútamente necesario (normalmente alrededor de puntos de corte).  De otra manera mantener los formatos de sonido y video idénticos al original.  Esto debería resultar en la calidad más alta, pero no ahorrará tanto espacio.</translation>
+        <translation>Sólo transcodificar donde sea absolutamente necesario (normalmente alrededor de los puntos de corte).  En otro caso, mantener los formatos de sonido e imagen idénticos al original.  Esto debería producir la mayor calidad, pero no ahorrará tanto espacio.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/frequencytablesetting.cpp" line="73"/>
@@ -12688,42 +12695,42 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
         <location filename="../programs/mythwelcome/welcomesettings.cpp" line="38"/>
         <location filename="../programs/mythwelcome/welcomesettings.cpp" line="49"/>
         <source>Defines a period the master backend should be awake</source>
-        <translation>Define un periodo en el que el backend maestro debe estar encendido</translation>
+        <translation>Define un periodo en el que el servidor principal debe encenderse</translation>
     </message>
     <message>
         <location filename="../programs/mythwelcome/welcomesettings.cpp" line="58"/>
         <source>Automatically Start mythfrontend</source>
-        <translation type="unfinished"></translation>
+        <translation>Iniciar mythfrontend Automáticamente</translation>
     </message>
     <message>
         <location filename="../programs/mythwelcome/welcomesettings.cpp" line="60"/>
         <source>Mythwelcome will automatically start mythfrontend if it is determined that it was not started to record a program.</source>
-        <translation type="unfinished"></translation>
+        <translation>Mythwelcome iniciará mythfrontend automáticamente si se determina que no fue iniciado para grabar un programa.</translation>
     </message>
     <message>
         <location filename="../programs/mythwelcome/welcomesettings.cpp" line="69"/>
         <source>Shutdown with Master Backend</source>
-        <translation>Apagarse con el Backend Maestro</translation>
+        <translation>Apagarse con el Servidor Principal</translation>
     </message>
     <message>
         <location filename="../programs/mythwelcome/welcomesettings.cpp" line="71"/>
         <source>Mythwelcome will automatically shutdown this computer when the master backend shuts down. Should only be set on frontend only machines</source>
-        <translation>Mythwelcome se apagará automáticamente cuando el backend maestro se apague. Debe ser activado sólo en máquinas de sólo frontend</translation>
+        <translation>Mythwelcome apagará automáticamente este ordenador cuando el servidor principal lo haga. Debe activarse exclusivamente en máquinas que sólo ejecuten clientes</translation>
     </message>
     <message>
         <location filename="../programs/mythwelcome/welcomesettings.cpp" line="183"/>
         <source>Command to run to start the Frontend</source>
-        <translation>Comando a ejecutar para iniciar el Frontend</translation>
+        <translation>Orden a ejecutar para iniciar el Cliente</translation>
     </message>
     <message>
         <location filename="../programs/mythwelcome/welcomesettings.cpp" line="185"/>
         <source>Command to start mythfrontend.</source>
-        <translation>Comando para iniciar mythfrontend.</translation>
+        <translation>Orden para iniciar mythfrontend.</translation>
     </message>
     <message>
         <location filename="../programs/mythwelcome/welcomesettings.cpp" line="205"/>
         <source>MythShutdown/MythWelcome Settings</source>
-        <translation>Ajustes MythShutdown/MythWelcome</translation>
+        <translation>Configuración de MythShutdown/MythWelcome</translation>
     </message>
     <message>
         <source>When set and the transcoder is active, the original files will be renamed to .old once the transcoding is complete.</source>
@@ -12756,12 +12763,12 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2666"/>
         <source>Enable Network Remote Control interface</source>
-        <translation>Activar Control Remoto por Red</translation>
+        <translation>Activar la interfaz de Control Remoto por Red</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2667"/>
         <source>This enables support for controlling mythfrontend over the network.</source>
-        <translation>Esto activa el control de mythfrontend a través de la red.</translation>
+        <translation>Activa el control de mythfrontend a través de la red.</translation>
     </message>
     <message>
         <source>Network Remote Control Port</source>
@@ -12782,17 +12789,17 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/commbreakmap.cpp" line="352"/>
         <source>Too Far %1</source>
-        <translation>Demasiado Lejos %1</translation>
+        <translation>Demasiado %1</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="1066"/>
         <source>If the width is set to &apos;Auto&apos;, the width will be calculated based on the height and the recording&apos;s physical aspect ratio.</source>
-        <translation>Si el ancho se ajusta a &apos;Auto&apos;, el ancho se calculará basado en la altura y la proporción de aspecto de la grabación.</translation>
+        <translation>Si el ancho se establece en &apos;Auto&apos;, se calculará basado en la altura y la relación de aspecto física de la grabación.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="1093"/>
         <source>If the height is set to &apos;Auto&apos;, the height will be calculated based on the width and the recording&apos;s physical aspect ratio.</source>
-        <translation>Si la altura se ajusta a &apos;Auto&apos;, la altura se calculará basado en el ancho y la proporción de aspecto de la grabación.</translation>
+        <translation>Si el alto se establece en &apos;Auto&apos;, se calculará basado en el ancho y la relación de aspecto física de la grabación.</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programinfo.cpp" line="4725"/>
@@ -12807,7 +12814,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="174"/>
         <source>This determines the method used by MythTV to detect when commercials start and end.</source>
-        <translation>Esto determina el método usado por MythTV para detectar cuando comienzan y acaban los anuncios.</translation>
+        <translation>Determina el método usado por MythTV para detectar cuándo comienzan y acaban los anuncios.</translation>
     </message>
     <message>
         <source>Maximum commercial skip (in seconds)</source>
@@ -12824,32 +12831,32 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/videodisplayprofile.cpp" line="642"/>
         <source>Mac hardware acceleration</source>
-        <translation>Aceleración hardware Mac</translation>
+        <translation>Aceleración hardware de Mac</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/videodisplayprofile.cpp" line="644"/>
         <source>VAAPI acceleration</source>
-        <translation type="unfinished"></translation>
+        <translation>Aceleración VAAPI</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/videodisplayprofile.cpp" line="645"/>
         <source>Windows hardware acceleration</source>
-        <translation type="unfinished"></translation>
+        <translation>Aceleración hardware de Windows</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/videodisplayprofile.cpp" line="671"/>
         <source>Mac hardware will try to use the graphics processor - this may hang or crash your Mac!</source>
-        <translation>Se intentará usar el procesador gráfico - esto puede colgar su Mac!</translation>
+        <translation>El hardware de Mac intentará usar el procesador gráfico - ¡Esto podría colgar o reiniciar su Mac!</translation>
     </message>
     <message>
         <location filename="../programs/mythtv-setup/backendsettings.cpp" line="662"/>
         <source>Transcoder command</source>
-        <translation>Comando Recodificador</translation>
+        <translation>Orden del Transcodificador</translation>
     </message>
     <message>
         <location filename="../programs/mythtv-setup/backendsettings.cpp" line="664"/>
         <source>The program used to transcode recordings. The default is &apos;mythtranscode&apos; if this setting is empty.</source>
-        <translation>El programa usado para recodificar grabaciones. Por defecto &apos;mythtranscode&apos;.</translation>
+        <translation>El programa usado para transcodificar las grabaciones. Por defecto será &apos;mythtranscode&apos; si se deja vacío.</translation>
     </message>
     <message>
         <source>Commercial Flagger command</source>
@@ -12873,7 +12880,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="328"/>
         <source>the backend recorder is off-line.</source>
-        <translation>el grabador backend está fuera de línea.</translation>
+        <translation>el servidor grabador está fuera de línea.</translation>
     </message>
     <message>
         <source>Use DishNet Long-term EIT Data</source>
